RubyGems Navigation menu

mongoid-solr 0.0.1

Solr integration for mongoid

Gemfile
          gem 'mongoid-solr', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install mongoid-solr
  
  
  
  
  
  
  

Total downloads 831

For this version 831

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 29, 2012 (5 KB)